﻿@-webkit-keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes add-new-icon {
  0% {
    opacity: 0;
    -webkit-transform: scale(.9);
            transform: scale(.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
/* ====================================
   technical latest style
==================================== */
/* index-item
==================================== */
.index-item-wrapper {
  margin-top: 70px;
}
.index-item-wrapper:first-child {
  margin-top: 0;
}
.index-item-wrapper > ul {
  margin-right: -25px;
  margin-left: -25px;
}
.index-item-wrapper > ul::after {
  display: block;
  content: '';
  clear: both;
}
.index-item-wrapper > ul > li {
  float: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 50%;
  margin-top: 80px;
  padding: 0 calc(50px / 2);
}
.index-item-wrapper > ul > li:nth-child(-n+2) {
  margin-top: 0;
}
.index-item-wrapper > ul > li:nth-child(2n+1) {
  clear: left;
}
@media screen and (max-width: 768px) {
  .index-item-wrapper {
    margin-top: 50px;
  }
  .index-item-wrapper > ul {
    margin: 0 auto;
  }
  .index-item-wrapper > ul > li {
    float: none;
    width: auto;
    margin-top: 50px;
    padding: 0;
  }
  .index-item-wrapper > ul > li:nth-child(-n+2) {
    margin-top: 50px;
  }
  .index-item-wrapper > ul > li:first-child {
    margin-top: 0;
  }
}
.index-item > a {
  display: block;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .index-item {
    margin-top: 60px;
  }
}
.index-item_image {
  overflow: hidden;
}
.index-item_image > img {
  -webkit-transition: -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition: -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition:         transform .3s cubic-bezier(.18, -.01, .3, 1);
          transition:         transform .3s cubic-bezier(.18, -.01, .3, 1), -webkit-transform .3s cubic-bezier(.18, -.01, .3, 1);
}
@media screen and (min-width: 769px) {
  a:hover .index-item_image > img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
@media screen and (max-width: 768px) {
  a:active .index-item_image > img {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
}
.index-item_detail {
  margin-top: 25px;
}
.index-item_detail:first-child {
  margin-top: 0;
}
.index-item_detail_title {
  color: #222;
  font-weight: 500;
  font-size: 2.2rem;
  line-height: 1.3;
  -webkit-transition: color .3s cubic-bezier(.18, -.01, .3, 1);
          transition: color .3s cubic-bezier(.18, -.01, .3, 1);
}
.index-item_detail_title::after {
  display: inline-block;
  content: '';
  width: 10px;
  height: 17px;
  margin-left: 13px;
  background: url(../image/arrow_icon01_right_red.svg) no-repeat;
}
@media screen and (min-width: 769px) {
  a:hover .index-item_detail_title {
    color: #e8380d;
  }
}
@media screen and (max-width: 768px) {
  a:active .index-item_detail_title {
    color: #e8380d;
  }
}
@media screen and (max-width: 768px) {
  .index-item_detail_title {
    font-size: 2rem;
  }
  .index-item_detail_title::after {
    width: 9px;
    height: 15px;
  }
}
.index-item_detail_list {
  margin-top: 15px;
  font-size: 0;
}
.index-item_detail_list > li {
  display: inline;
  position: relative;
  color: #666;
  font-size: 1.4rem;
  line-height: 1.6;
}
.index-item_detail_list > li:not(:last-child) {
  margin-right: 12px;
}
.index-item_detail_list > li::before {
  display: inline-block;
  content: '';
  width: 6px;
  height: 6px;
  margin-top: -4px;
  margin-right: 8px;
  border-radius: 50%;
  background-color: #666;
  vertical-align: middle;
}
@media screen and (max-width: 768px) {
  .index-item_detail_list > li {
    font-size: 1.2rem;
  }
}
